@font-face {
  font-family: 'A1 Sans';
  src: url('../fonts/A1Sans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/A1Sans-Bold.otf')  format('opentype'),
	     url('../fonts/A1Sans-Bold.woff') format('woff'), url('../fonts/A1Sans-Bold.ttf')  format('truetype'), url('../fonts/A1Sans-Bold.svg#A1Sans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'A1 Sans';
  src: url('../fonts/A1Sans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/A1Sans-Regular.otf')  format('opentype'),
	     url('../fonts/A1Sans-Regular.woff') format('woff'), url('../fonts/A1Sans-Regular.ttf')  format('truetype'), url('../fonts/A1Sans-Regular.svg#A1Sans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'A1 Serif';
  src: url('../fonts/A1Serif-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/A1Serif-Bold.otf')  format('opentype'),
	     url('../fonts/A1Serif-Bold.woff') format('woff'), url('../fonts/A1Serif-Bold.ttf')  format('truetype'), url('../fonts/A1Serif-Bold.svg#A1Serif-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'A1 Serif';
  src: url('../fonts/A1Serif-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/A1Serif-Regular.otf')  format('opentype'),
	     url('../fonts/A1Serif-Regular.woff') format('woff'), url('../fonts/A1Serif-Regular.ttf')  format('truetype'), url('../fonts/A1Serif-Regular.svg#A1Serif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'A1 Sans';
src: url('../fonts/A1Sans-Light.eot');
src: url('../fonts/A1Sans-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/A1Sans-Light.woff2') format('woff2'),
url('../fonts/A1Sans-Light.woff') format('woff'),
url('../fonts/A1Sans-Light.ttf') format('truetype'),
url('../fonts/A1Sans-Light.svg#A1Sans-Light') format('svg');
font-weight: 300;
font-style: normal;
}


html, body {
height:100%;
}
body {
font-size:17px;
line-height:normal;
font-family:'A1 Serif', Arial, sans-serif;
color:#000;
background:#ededed;
}
* {
margin:0;
padding:0;
box-sizing:border-box;
outline: none !important;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
-webkit-tap-highlight-color: transparent;
}
a {
color:#da291c;
outline:none;
text-decoration:none;
}
a:hover, a:focus {
color:#ee3723;
outline:none !important;
}
img {
border:none;
max-width:100%;
}
input:focus, button, button:focus, button:active, select, input, textarea:focus {
outline:none !important;
}
input[type="submit"], button {
cursor:pointer;
}
input[type="number"], input[type="date"] {
-moz-appearance:textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button {
-webkit-appearance: none; margin: 0px;
}
input, textarea, button {
font-family:'A1 Serif', Arial, sans-serif;
font-size:20px;
color:#000;
}
fieldset{
border:none;
}
textarea{
resize:none;
overflow:auto;
}
table {
border-collapse:collapse;
border-spacing:0;
}
.clear {
width:100%;
height:0;
clear:both;
}
.clr:after, .clr:before {
content:'';
display:block;
width:100%;
height:0;
clear:both;
}
b, strong {
font-weight:bold;
}
i {
font-style:italic;
}

h1, h2, h3, h4 {
color:#000;
margin-bottom:25px;
}
h1 {
font-size:40px;
margin-bottom:40px;
}
h2 {
font-size:30px;
font-weight:normal;
}
h3 {
font-size:25px;
font-weight:normal;
}
h4 {
font-size:20px;
}
p {
margin-bottom:25px;
}
.a1sans {
font-family: 'A1 Sans';
}


.wrapper {
position:relative;
max-width:1056px;
min-width:360px;
margin:0 auto;
padding:0 28px;
}
#header_wrap {
height:140px;
width:100%;
}
#header {
position:fixed;
top:0;
left:0;
width:100%;
z-index:11;
background:#fff;
box-shadow: 0px 0px 17px 0px rgba(0, 0, 0, 0.2);
}
.header_wrapper {
position:relative;
max-width:1152px;
min-width:360px;
margin:0 auto;
height:140px;
display:flex;
justify-content: space-between;
align-items:center;
}
.fixed .header_wrapper {
height:100px;
}
.logo {
text-decoration:none;
display:flex;
align-items:center;
font-size:40px;
font-weight:bold;
color:#000;
height: 100%;
}
.logo a:first-child {
height: 100%;
}
.logo a {
color:#000;
text-decoration:none;
}
.fixed .logo {
font-size:32px;
}
.logo span {
padding-bottom:10px;
}
.logo img {
margin-right:20px;
max-height: 100%;
}
#header ul {
list-style:none;
display:inline-block;
}
#header ul li {
float:left;
margin:0 18px;
}
#header ul li a {
text-decoration:none;
font-size:17px;
color:#000;
}
#header ul li a:hover {
color:#ee3723;
}
a.btn_red {
text-decoration:none;
font-size:17px;
color:#fff;
font-weight:bold;
display:inline-block;
height:42px;
line-height:42px;
padding:0 16px;
background:#da291c;
}
a.btn_red:hover {
background:#ee3723;
}


#section1 {
overflow:hidden;
}
.wrap-floating {
height: 628px;
}
.section1_img img, .section5_img img {
display:block;
margin:0 auto;
}
#section1 .wrapper {
display:flex;
justify-content:space-between;
}
.section1_block {
width:100%;
max-width:574px;
padding:30px 40px 40px 40px;
background:#fff;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
margin-top:-130px;
margin-bottom:70px;
font-weight: 300;
}
.section1_block h1 {
display:none;
}
.section1_left {
padding:50px 0 70px 0;
display:flex;
flex-direction:column;
justify-content: space-between;
}
a.btn_red_border {
text-decoration:none;
font-size:17px;
color:#da291c;
font-weight:bold;
display:inline-block;
height:42px;
line-height:38px;
padding:0 16px;
border:1px #da291c solid;
}
a.btn_red_border:hover {
border-color:#ee3723;
color:#ee3723;
}
a.btn_link {
position:relative;
font-size:17px;
color:#da291c;
text-decoration:none;
padding-right:25px;
display:inline-block;
}
a.btn_link:before {
content:'';
position:absolute;
top: 8px;
right: 2px;
width:7px;
height:7px;
border:2px #da291c solid;
border-bottom:none;
border-left:none;
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}
a.btn_link:hover {
color:#ee3723;
}
a.btn_link:hover:before {
border-color:#ee3723;
}
.btn_open_menu {
display:none;
}
.section1_block a.btn_red_border {
margin-top: 24px;
}


#section2 {
padding:50px 0 70px 0;
max-width:1264px;
margin:0 auto;
background:#fff;
}
.section_list {
display:flex;
justify-content:space-between;
}
.section_list>div {
position:relative;
width:25%;
padding-right:20px;
padding-bottom:84px;
}
.section_list .info {
font-size:15px;
font-weight: 300;
line-height: 16px;
}
.section_list_img {
height:105px;
display:flex;
align-items:center;
margin-bottom: 22px;
}
.section_list_img img {
max-height:100%;
}
.section_list_bottom {
position:absolute;
bottom:0;
left:0;
width:100%;
}


#section3 {
padding:44px 0 50px 0;
background:#ededed;
}
.section3_list {
margin:0 -10px;
}
.section3_list .slick-slide {
padding:10px;
}
.section3_item {
position:relative;
width:320px;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
background:#fff;
margin:0 auto;
overflow:hidden;
}
.section3_list_img {
height:245px;
overflow:hidden;
margin-bottom:20px;
}
.section3_list_img img {
display:block;
}
.section3_list h3 {
margin-bottom:20px;
padding:0 25px;
}
.date {
color:#000;
padding:0 25px;
}


#section4 {
padding:50px 0 60px 0;
max-width:1264px;
margin:0 auto;

}
.section4_list {
margin:0 -44px;
padding-top: 10px;
}
.section4_list .slick-slide {
}
.section4_list_item {
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
background:#fff;
width:455px;
margin:0 auto;
}
.slick-list {
padding-top:10px !important;
padding-bottom:10px !important;
}
.section4_list_img {
height:235px;
overflow:hidden;
margin-bottom:20px;
}
.section4_list_img img {
display:block;
}
.section4_list_info {
padding:0 30px 30px 30px;
}
.section4_list_info a.btn_red_border {
margin-top:20px;
}
.section4_list .info {
font-size:15px;
font-weight: 300;
line-height: 16px;
height:80px;
overflow:hidden;
}
.section4_list h3 {
line-height:31px;
height:62px;
overflow:hidden;
}
.section4_list h3, .section4_list p {
margin-bottom:15px;
}
.slick-prev, .slick-next {
position:absolute;
z-index:10;
top:50%;
margin-top:-20px;
width:40px;
height:40px;
font-size:0;
border:none;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
border-radius:50%;
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
display:none !important;
}
.slick-prev {
left:-80px;
background:url(../img/ArrowLeft_icon.svg) no-repeat center;
}
.slick-next {
right:-80px;
background:url(../img/ArrowRight_icon.svg) no-repeat center;
}

#section5 {
position:relative;
background:#ededed;
margin-bottom: -34px;
}
.section5_img {
height:592px;
background:url(../img/Udzelniki_BG.png) no-repeat center top;
}
.section5_wrapper {
position:absolute;
z-index:8;
top:50px;
left:0;
width:100%;
}
#section5 h1 {
color:#fff;
float:left;
}
.section5_info {
max-width:660px;
color:#fff;
font-size:15px;
font-weight:300;
float:right;
}
.section5_info ul {
list-style:none;
}
.section5_info li {
position:relative;
padding-left:17px;
}
.section5_info .num {
position:absolute;
top:0;
left:0;
font-weight:bold;
}
.section5_info .btn_red {
position:absolute;
top:110px;
left: 28px;
}
.reg {
font-weight:normal;
}
.red {
color:#da291c;
}

#section6 {
background:#fff;
padding:48px 0;
max-width: 1264px;
margin: 0 auto;
}
.section6_block {
display:flex;
justify-content:space-between;
margin-bottom:70px;
}
.section6_left {
width:50%;
}
.section6_right {
width:50%;
padding-left:65px;
}
.next_down {
display:block;
width:40px;
height:40px;
margin:0 auto;
background:url(../img/next-down.svg) no-repeat center;
}
.next_down.open {
-moz-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
transform: rotate(180deg);
}

#section7 {
background:#fff;
padding:0 0 70px 0;
max-width: 1264px;
margin: 0 auto;
}
#section7 a {
color:#000;
text-decoration:none;
}
.section7_list .slick-track {
display: flex;
align-items: stretch;
}
.section7_list .slick-slide {
padding: 10px;
display: flex;
height:auto;
}
.section7_item {
position: relative;
width: 232px;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
background:#fff;
margin: 0 auto;
overflow: hidden;
padding-bottom:12px;
}
.section7_list_img {
height: 154px;
overflow: hidden;
margin-bottom: 20px;
}
.section7_list h3 {
margin-bottom: 20px;
padding: 0 25px;
}
.section7_list p {
padding: 0 25px;
font-size:15px;
}

#section8 {
padding-top:60px;
margin-bottom: -34px;
}
.section8_list {
display:flex;
justify-content:space-between;
flex-wrap: wrap;
padding:25px 0 0 0;
}
.section8_list_item {
width:50%;
margin-bottom:40px;
position:relative;
padding-left:108px;
padding-right:40px;
}
.section8_list_img {
position:absolute;
top:0;
left:0;
width:86px;
height:86px;
border-radius:50%;
overflow:hidden;
background-repeat:no-repeat;
background-position:center;
background-size:cover;
border:1px rgb(201, 201, 201) solid;
}
.section8_list_info h3 {
font-size:30px;
margin-bottom:10px;
}
.section8_list_info .info {
font-size:15px;
margin-bottom:10px;
}




.loader:after {
position:absolute;
content:"";
display: block;
top:50%;
left:50%;
margin:-23px 0 0 -23px;
width: 46px;
height: 46px;
border-radius: 50%;
border: 5px solid #fff;
border-color: #fff transparent #fff transparent;
animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
0% {
transform: rotate(0deg);
}
100% {
transform: rotate(360deg);
}
}
.video_iframe {
width:100%;
height:400px;
}





.light {
font-weight: 300;
}
#footer {
padding:40px 0;
background:#fff;
margin-top: 34px;
}
#footer .wrapper {
display:flex;
justify-content:space-between;
flex-direction:row-reverse;
}
#footer p img {
display:inline-block;
vertical-align:middle;
}
.col1 {
font-size:15px;
}
.col1 p {
margin-bottom:15px;
}
.col1 .btn_link {
font-size:15px;
padding-right: 20px;
}
.col1 .btn_link:before {
top:6px;
}
.col2 {
text-align:right;
display:flex;
justify-content:space-between;
flex-direction:column;
white-space:nowrap;
}

.social_section {
position:relative;
max-width:1154px;
margin:0 auto;
}
.social_f {
position: absolute;
top: 0;
right: 0;
}
.social {
position: fixed;
transform: translateX(-100%);
z-index: 100;
top:180px;
}
.social a {
display:block;
width: 38px;
height: 38px;
margin-bottom:15px;
}
.social a:hover {
background:#da291c;
}
.social a:hover svg {
fill:#fff;
}
.social a:hover .st0 {
fill:#da291c;
}


.social_wrap {
position: absolute;
width: 93px;
height: 100%;
right: 0;
top: 0;
clip: rect(0, auto, auto, 0);
}
.social_wrap .social {
z-index:102;
transform: translateX(0);
}
.social_wrap .social a svg {
fill:#fff;
}
.section1_img, .section5_img {
position:relative;
max-width:1264px;
margin:0 auto;
}



.overlay_wrap {
display:none;
position:fixed;
z-index:999;
top:0;
left:0;
width:100%;
height:100%;
padding:2%;
background:rgba(0,0,0,.6);
}
.overlay {
width:100%;
height:100%;
max-width:745px;
margin:0 auto;
display:flex;
align-items:center;
}
.overlay_content {
position:relative;
width:100%;
background:#fff;
max-height:100%;
overflow:auto;
}
.overlay_img {
position:relative;
}
.overlay_img img {
display:block;
}
.overlay_img h1 {
position:absolute;
top:50px;
left:75px;
}
.overlay_desc {
padding:60px 75px;
}
.overlay_desc.a1sans h1,
.overlay_desc.a1sans h2,
.overlay_desc.a1sans h3,
.overlay_desc.a1sans h4 {
font-family:'A1 Serif', Arial, sans-serif;
}
#s2overlay4 .overlay_img h1, .overlay_img.white h1 {
color:#fff;
}
a.close {
position:absolute;
z-index:10;
top:20px;
right:20px;
width: 14px;
height: 14px;
}
a.close:before, a.close:after {
content:'';
position:absolute;
top:0;
left:-7px;
width:18px;
height:2px;
background:#bcbcbc;
}
.overlay_img a.close:before, .overlay_img a.close:after {
background:#000;
}
#s2overlay4 .overlay_img a.close:before, #s2overlay4 .overlay_img a.close:after,
.overlay_img.white a.close:before, .overlay_img.white a.close:after {
background:#fff;
}


a.close:after {
top:12px;
}
a.close:before {
-webkit-transform-origin: 100% 0;
-moz-transform-origin: 100% 0;
-o-transform-origin: 100% 0;
-ms-transform-origin: 100% 0;
transform-origin: 100% 0;
-moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
a.close:after {
-webkit-transform-origin: 100% 100%;
-moz-transform-origin: 100% 100%;
-o-transform-origin: 100% 100%;
-ms-transform-origin: 100% 100%;
transform-origin: 100% 100%;
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.a1serif {
font-family:'A1 Serif', Arial, sans-serif;
}


#overlay6 .overlay_content, #overlay8 .overlay_content, .iframe .overlay_content {
height:100%;
padding-top:28px;
overflow:hidden;
}
#overlay6 .overlay_img, #overlay8 .overlay_img, .iframe .overlay_img {
position:absolute;
top:0;
left:0;
width:100%;
}
#overlay6 a.close, #overlay8 a.close, .iframe a.close {
top:7px;
right:7px;
}
#overlay6 iframe, #overlay8 iframe, .iframe iframe {
width:100%;
height:100%;
}

.header-directions-floating {
width:100%;
height:100%;
min-width:1264px;
left:50%;
transform: translateX(-50%);
--baseW:1px;
position:relative;
background-image:url(../img/GlavnyBanner.da885bb0.png);
background-repeat:no-repeat;
background-position:center top;
overflow:hidden;
fill:#fff;
border:none;
}
.wrap-floating {
height:628px;
}


#belarus-map #subregions g:hover polygon {
fill:#d9d9d9;
stroke:#e5e5e5;
}

#section7, #section8, .next_down {
display:none;
}

